.table-wrapper
{
    width: 100px;
    height: 50px;
    overflow: auto;
}
.order-form:hover
{
    background-color: rgba(0, 0, 0, 0.075);
}

.text-yellow{
    color: #fac426;
}
.btn-yellow-ub{
    background: #fac426;
    border-color: #000000;
    color: #221c1c;
    opacity: 0.8;
}
.btn-yellow-ub:hover{
    opacity: 1;
    color: #221c1c;
    border-color: #000000;
    background: #fac426;
}

.btn-outline-yellow-ub{
    background: transparent;
    border-color: #fac426;
    color: #fac426;
    opacity: 1;
}
.btn-outline-yellow-ub:hover{
    opacity: 1;
    color: #221c1c;
    border-color: #000000;
    background: #fac426;
}
.order_form_holder .select-holder {
    display: flex;
    flex-wrap: wrap;
}
.order_form_holder .select-holder .select-item {
    display: flex;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}

.order_form_holder .select-holder .select-item .select_item_with_image {
    flex-basis: 100%;
}

/* added from pr and order form on 26.06.2023 */

.select-item.white-green{
    background-color: #ffffff !important;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    border: 1px solid rgba(38, 250, 78,  0.52);
    color: #000;
}
.select-item.white-green:hover{
    box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.25), 0 3px 6px 0 rgba(0, 0, 0, 0.07);
    color: #00d27a;
}
.select-item.white-green.active{
    background-color: rgba(38, 250, 78,  0.32);
    box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.25), 0 3px 6px 0 rgba(0, 0, 0, 0.07);
    color: #006b3e;
}
.select2-selection.select2-selection--single{
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    border-color: var(--falcon-300) !important;
    padding: 3px 16px;
    height: auto !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 5px !important;
}

.order_form_item{
    background-color: #ffffff;
    border: 1px solid #fac426;
    padding: 20px;
    border-radius: 6px;
    box-shadow: var(--falcon-box-shadow) !important;
}
.order_form_item_title{
    line-height: 1.5rem;
    color: #2b2d37a6;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: bold;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg preserveAspectRatio='none' width='120' height='6' viewBox='0 0 120 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M119 0.8C60 4 50-0.5 1 1.5' stroke='%23fc0' stroke-width='2' fill='none' stroke-linecap='round'/%3E%3C/svg%3E") bottom left/100% .3em no-repeat;
    text-decoration: none;
    padding-bottom: 0.3em;
    display: inline-block;
    background-repeat: no-repeat;
}

.white-green .select-item{
    backgound-color: #ffffff !important;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    border: 1px solid rgba(38, 250, 78,  0.52);
    color: #000;
}
.white-green .select-item:hover{
    box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.25), 0 3px 6px 0 rgba(0, 0, 0, 0.07);
    color: #00d27a;
}
.white-green .select-item.active{
    background-color: rgba(38, 250, 78,  0.32);
    box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.25), 0 3px 6px 0 rgba(0, 0, 0, 0.07);
    color: #006b3e;
}
.white-green .select-item .option_name{
    max-width: 90%;
    margin-left: 6px;
}

.white-green #add-site-address, .white-green #toggle-advanced-pouring-type, .white-green #toggle-advanced-pouring-types, .white-green #toggle-advanced-concrete-type, .white-green #toggle-advanced-concrete-types{
    display: inline-block;
    font-weight: 500;
    line-height: 1.5;
    color: #5e6e82;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.3125rem 1rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    color: #00d27a;
    border-color: #00d27a;
    padding: 0.1875rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.2rem;
    margin-top: 0.275rem;
}
.white-green #add-site-address:hover{
    text-decoration: none;
    color: #fff;
    background-color: #00d27a;
    border-color: #00d27a;
}
.white-green .select-holder.pouring_type_id + p{
    text-align: right;
}

.white-green #toggle-advanced-pouring-type, .white-green #toggle-advanced-concrete-type, .white-green #toggle-advanced-pouring-types, .white-green #toggle-advanced-concrete-type, .white-green #toggle-advanced-concrete-types{
    color: #27bcfd;
    border-color: #27bcfd;
}
.white-green #toggle-advanced-pouring-type:hover, .white-green #toggle-advanced-concrete-type:hover, .white-green #toggle-advanced-pouring-types:hover, .white-green #toggle-advanced-concrete-type:hover, .white-green #toggle-advanced-concrete-types:hover{
    color: #fff;
    background-color: #27bcfd;
    border-color: #27bcfd;
    text-decoration: none;
}

.order_form.dark .white-green .btn-order_form_next_step{
    font-size: 1.1rem;
    padding-top:0.375rem;
    padding-bottom:0.375rem;
    background-color: #fac426;
    color: #221c1c;
    opacity: 1;
    border-color: #000;
    box-shadow: var(--falcon-box-shadow) !important;
    text-align: right;
}
.order_form.dark .white-green .btn-order_form_next_step.disabled{
    opacity: .5;
}
.order_form.dark .white-green .btn-order_form_next_step.disabled .fa-check-circle{
    color: transparent;
}
.order_form.dark .white-green .btn-order_form_next_step:hover{
    opacity: 1;
    color: #221c1c;
    border-color: #000;
    background: #fac426;
}
.order_form.dark .white-green .btn-order_form_next_step .fa-angle-double-right{
    color: transparent;
}
.order_form.dark .white-green .btn-order_form_next_step:hover .fa-angle-double-right{
    color: #221c1c;
}

.white-green .order_form_item .col-12.mb-3+.col-12.col-md-6 .btn-order_form_next_step{
    background-color: #2b2d37;
    color: #fac426;
    opacity: 1;
    text-align: left;
}
.white-green .order_form_item .col-12.mb-3+.col-12.col-md-6 .btn-order_form_next_step .fa-angle-double-left{
    color: transparent;
}
.white-green .order_form_item .col-12.mb-3+.col-12.col-md-6 .btn-order_form_next_step:hover .fa-angle-double-left{
    color: #fac426;
}

.order_form.dark .white-green input, .form.white-green input, .form.white-green select, .form.white-green textarea{
    color:#2b2d37;
    box-shadow: var(--falcon-box-shadow-sm) !important;
    border: 1px solid rgba(38, 250, 78,  0.52);
    max-height: 75px;
}
.white-green .input-group-text#addon_quantity{
    background: rgba(38, 250, 78, 0.52) !important;
    color: #2b2d37;
    box-shadow: var(--falcon-box-shadow-sm) !important;
    border: 1px solid rgba(38, 250, 78,  0.52) !important;
}
.order_form.dark .white-green .bg-white{
    background-color: #fff !important;
}
.unhide_section{
    display: none;
}
.cc-section.closed{
    opacity: .7;
}
.cc-section.closed:hover{
    opacity: 1;
}
.cc-section.closed .card-body, .cc-section.closed .card-footer{
    display:none !important;
}
.cc-section.closed .unhide_section{
    display: inline-block;
}

.text-between-borders {
    overflow: hidden;
    text-align: center;
    background-color: transparent !important;
}
.text-between-borders:before,
.text-between-borders:after {
    background-color: #000;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.bg-100.text-between-borders:before,
.bg-100.text-between-borders:after {
    background-color: var(--falcon-100) !important;
}

.bg-200.text-between-borders:before,
.bg-200.text-between-borders:after {
    background-color: var(--falcon-200) !important;
}

.bg-300.text-between-borders:before,
.bg-300.text-between-borders:after {
    background-color: var(--falcon-300) !important;
}

.bg-400.text-between-borders:before,
.bg-400.text-between-borders:after {
    background-color: var(--falcon-400) !important;
}

.bg-500.text-between-borders:before,
.bg-500.text-between-borders:after {
    background-color: var(--falcon-500) !important;
}

.bg-600.text-between-borders:before,
.bg-600.text-between-borders:after {
    background-color: var(--falcon-600) !important;
}

.bg-700.text-between-borders:before,
.bg-700.text-between-borders:after {
    background-color: var(--falcon-700) !important;
}

.bg-800.text-between-borders:before,
.bg-800.text-between-borders:after {
    background-color: var(--falcon-800) !important;
}

.bg-900.text-between-borders:before,
.bg-900.text-between-borders:after {
    background-color: var(--falcon-900) !important;
}

.bg-1000.text-between-borders:before,
.bg-1000.text-between-borders:after {
    background-color: var(--falcon-1000) !important;
}

.bg-1100.text-between-borders:before,
.bg-1100.text-between-borders:after {
    background-color: var(--falcon-1100) !important;
}

.bg-white.text-between-borders:before,
.bg-white.text-between-borders:after {
    background-color: var(--falcon-white) !important;
}

.bg-primary.text-between-borders:before,
.bg-primary.text-between-borders:after {
    background-color: var(--falcon-primary) !important;
}

.bg-secondary.text-between-borders:before,
.bg-secondary.text-between-borders:after {
    background-color: var(--falcon-secondary) !important;
}

.bg-success.text-between-borders:before,
.bg-success.text-between-borders:after {
    background-color: var(--falcon-success) !important;
}

.bg-info.text-between-borders:before,
.bg-info.text-between-borders:after {
    background-color: var(--falcon-info) !important;
}

.bg-warning.text-between-borders:before,
.bg-warning.text-between-borders:after {
    background-color: var(--falcon-warning) !important;
}

.bg-danger.text-between-borders:before,
.bg-danger.text-between-borders:after {
    background-color: var(--falcon-danger) !important;
}

.bg-light.text-between-borders:before,
.bg-light.text-between-borders:after {
    background-color: var(--falcon-light) !important;
}

.bg-dark.text-between-borders:before,
.bg-dark.text-between-borders:after {
    background-color: var(--falcon-dark) !important;
}

.bg-body.text-between-borders:before,
.bg-body.text-between-borders:after {
    background-color: var(--falcon-body) !important;
}

.bg-transparent.text-between-borders:before,
.bg-transparent.text-between-borders:after {
    background-color: var(--falcon-transparent) !important;
}
.text-between-borders:before {
    right: 0.5em;
    margin-left: -50%;
}
.text-between-borders:after {
    left: 0.5em;
    margin-right: -50%;
}
